@charset "windows-1251";
body {
	background-color: #333;
	margin-top: 60px;
	margin-bottom: 60px;
	color: #FBD22F;
	background-image: url(31219.png);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: left bottom;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: auto;
}
#Table_01 {
	margin: auto;
}

#Table_01 tr td h1 {
	font-variant: normal;
	font-size: 18px;
	font-weight: bolder;
}
#Table_01 tr td #novini1 {
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FBD22F;
	border-bottom-color: #FBD22F;
	border-left-color: #FBD22F;
	background-color: #F3F8F9;

}
#text {
	height: 1100px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	font-variant: normal;
	color: #FBD22F;
	margin-top: 0px;
}
#Table_01 tr td #text h2 img {
	clear: none;
	float: left;
}
